---
group:
  name: 'qiuxinfa'
  description: ''
  projects:
  - name: 'stuInfoManagerSys'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'boot-vue-online-exam-client'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'boot-vue-online-exam-sever'
    description: ''
    mirrorRelease: false
    topic: ''
  
  